Im running KDE4.2. Quanta wants to use KDE3 kwallet and remote:/ . How
can i force it to use KDE4's kwallet?


--
http://opensuse.fi
------------------------------------------------------------------------
Owdy's Profile: http://forums.opensuse.org/member.php?userid=274
View this thread: http://forums.opensuse.org/showthread.php?t=405489